Алексей Махоткин

домашняя страница

Automake

Go to the first, previous, next, last section, table of contents.


Использование Fortran 77 с Autoconf

Имеющаяся в Automake поддержка Fortran 77 требует наличия свежей версии Autoconf, которая поддерживает Fortran 77. Полная поддержка Fortran 77 была добавлена в Autoconf 2.13, так что вы можете использовать эту версию Autoconf или более позднюю.


Go to the first, previous, next, last section, table of contents.

Comments